Problems with installing android-support-v7-appcompat in Eclipse

I'm getting errors such as:

[2014-11-06 17:42:52 - android-support-v7-appcompat] C:\Program Files (x86)\Eclipse\sdk\extras\android\support\v7\appcompat\res\values-v21

Any idea what is going on?

Show Accepted Answer

Guest Quick Reply (No URL, BBcode or HTML)

Last post by josh.funk
1 hour ago
Last post by alexys21
2 hours ago
Last post by tritchie
4 hours ago
Last post by antonio52
1 hour ago
Last post by collins.nyasia
4 hours ago
Last post by ohamill
2 hours ago
badaxle69
Started by bud89
Last post by estefania.jacobson
4 hours ago
Last post by qroob
10 minutes ago
Last post by hassie.becker
2 hours ago
Last post by mack.olson
46 minutes ago
Last post by ashlee.tillman
3 hours ago